id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: ko-KR
content:
  incident.state.not_started: 시작되지 않음
  incident.state.investigating: 조사 중
  incident.state.false_positive: 위양성
  incident.state.closed: 닫힘
